@charset "utf-8";
body{font-family:Roboto,sans-serif}
.by-author,p{margin-bottom:0}
a,a:hover{color:#777}
.btn:active,.btn:focus{box-shadow:none!important}
.bg-light{background-color:#f4f4f4!important}
.article_details .img-fluid{width:100%}
.btn-dark:hover,.btn.btn-default:hover,.btn.btn-white:hover,.img-fluid:hover,.page-footer .footer-social-icons li:hover{opacity:.7}
.btn-dark:hover{background-color:#f60;border:1px solid #f60}
.list-unstyled{margin-bottom:0}
.form-control::placeholder{color:#d0d0d0}
::-webkit-scrollbar{width:3px}
::-webkit-scrollbar-track{background:#fff}
::-webkit-scrollbar-thumb{background:#aaa;border-radius:5px}
::-webkit-scrollbar-thumb:hover{background:#fff}
hr{margin:30px 0}
.btn-dark{background-color:#f60;border:1px solid #f60}
.opacity-30{opacity:.3}
.opacity-40{opacity:.4}
.opacity-50{opacity:.5}
.opacity-60{opacity:.6}
.opacity-70{opacity:.7}
.opacity-80{opacity:.8}
.mark{padding:0;background-color:#ffe1cd;line-height:35px}
.badge{background:#f60;color:#f60;font-size:34%;width:5px;border-radius:.45rem;vertical-align:top;padding:.55em .3em}
.firstcharacter{color:#2b2b2b;float:left;font-family:Roboto,sans-serif;font-size:75px;line-height:60px;padding-top:4px;padding-right:8px;padding-left:3px}
.text-primary{color:#f60!important}
.numeric-font{font-size:70px;color:#d0d0d0;font-weight:900;line-height:50px}
.pet-text{font-size:43px;font-family:'PT Serif',serif;color:#f60}
.category.text-primary{font-size:13px;font-weight:500;text-transform:uppercase;border:1px solid #f60;padding:6px 7px;border-radius:3px;line-height:11px;margin-bottom:12px;margin-right:5px}
.category.text-primary a{color:#f60}
.category.text-primary:hover{background-color:#f60;color:#fff!important}
.category.text-primary:hover a,.related-stories-box .category.text-primary:hover a{color:#fff!important;text-decoration:none}
.bg-tech{background-color:#f60;margin:0}
.bg-dark{background-color:#000!important}
.text-dark{color:#2b2b2b!important}
.black-text,section .heading-large h1.title a{color:#000!important}
section .top-stories-leftbar h2.title.mb-5{margin-bottom:35px!important}
h2,section .top-stories-leftbar h2.title{font-size:25px!important;font-weight:400;color:#777;line-height:24px;margin-bottom:20px;text-transform:uppercase;font-family:Roboto,sans-serif!important}
.events h2.title.mb-3{text-transform:none;font-size:35px!important;margin-bottom:35px!important;line-height:35px}
.petop .lt-container .title h2{font-size:35px!important;line-height:35px;text-transform:none;margin-bottom:10px}
.article-pet .lt-container .title .poweredby,.petop .lt-container .title .poweredby{position:absolute;right:30px;padding-top:0!important}
section h2.title .badge{background:#f60;width:10px;color:#f60;font-size:57%;border-radius:.25rem;vertical-align:top;padding:.2rem 0}
.events h2.title .badge,.events h3.title .badge{display:none}
.events-container .card-body .text-white{background:0 0!important}
.events-container .btn.btn-default:hover{background-color:#000;border:1px solid #000!important}
section.events .events-container{padding:0!important}
.events-container .card-body h3.title{font-size:21px}
section.events .events-container .card-body .events p{font-size:13px}
.bg-primary{background-color:#f60!important}
.btn.btn-default{background-color:#f60;color:#fff;border:1px solid #f60;margin-left:-3px;padding:.474rem 1.25rem}
#wrapper{width:1280px;margin:auto;overflow:hidden}
section{padding:10px 0 20px}
#switch-div .switch-container{padding-top:15px;padding-bottom:0;margin-bottom:15px}
#switch-div .switch-container .branded-content-view.border-bottom,#switch-div .switch-container .top-video-view.border-bottom{border-bottom:inherit!important}
.custom-grid-box{-ms-flex:184px;flex:184px;max-width:184px;margin:auto}
.custom-grid-box .chck-box figure{margin-bottom:5px}
.chck-box .fa.fa-check,.chck-box.active .fa.fa-check{position:absolute;font-size:23px;line-height:19px;background-color:#fff;color:#f60;padding:5px;margin-left:154px;-webkit-box-shadow:inset -2px 3px 5px 0 rgba(0,0,0,.44);-moz-box-shadow:inset -2px 3px 5px 0 rgba(0,0,0,.44);box-shadow:inset -2px 3px 5px 0 rgba(0,0,0,.44)}
.chck-box .fa.fa-check{width:30px;height:30px}
.custom-grid-box .chck-box .card-body p{text-align:left;line-height:19px;margin-bottom:10px;font-size:15px}
.chck-box .fa.fa-check::before{content:""}
.chck-box.active .fa.fa-check::before{content:"\f00c"}
.chck-box:active,.chck-box:hover .fa.fa-check::before{content:"\f00c"}
.top-video-view .card-body h1.title,.top-video-view .card-body:last-child h3.title{margin-bottom:15px}
.top-video-view .card-body h3.title{margin-bottom:15px;border-bottom:1px solid rgba(0,0,0,.1);padding-bottom:15px}
.top-video-view .card-body:last-child h3.title{margin-bottom:0;border-bottom:0 solid rgba(0,0,0,.1);padding-bottom:0}
.branded-content-view .figure-caption,.featured-story-view .figure-caption{position:absolute;padding:30px;width:97%;background:-moz-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,.25) 20%,rgba(0,0,0,.35) 28%,rgba(0,0,0,.65) 53%);background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,.25) 20%,rgba(0,0,0,.35) 28%,rgba(0,0,0,.65) 53%);background:linear-gradient(to top,rgba(0,0,0,0) 0,rgba(0,0,0,.25) 20%,rgba(0,0,0,.35) 28%,rgba(0,0,0,.65) 53%)}
.content-wrap{position:relative}
.content-wrap .content{margin-left:149px;width:-webkit-calc(100vw - 149px);width:calc(100vw - 149px);max-width:1131px;position:relative}
.events.bg-tech .container{padding:20px 30px!important}
.content-wrap .content .container{padding:20px 30px 20px 60px}
.content-wrap .content .top-ads{margin:10px auto;width:991px}
section h1.title{font-family:'PT Serif',serif;font-size:43px;line-height:50px;font-weight:900;color:#2b2b2b;margin-bottom:20px}
section .branded-content-view h1.title{margin-right:35%}
section .branded-content-view h1.title::after{border-bottom:3px solid #f60;content:'';position:absolute;width:60px;height:50px;left:30px}
section .heading-large h1.title{font-size:50px;font-family:Roboto,sans-serif;color:#000;font-weight:900}
section .heading-large h1.title .badge{margin-top:5px}
section.startups .startups-leftbar,section.top-stories .top-stories-leftbar{padding:0}
section.top-stories .top-stories-leftbar .heading-large h1.title{margin-top:60px}
.main-carousal .carousel-inner .card-body h1{font-size:35px;line-height:40px;font-weight:400;margin-bottom:10px}
.main-carousal .carousel-inner .card-body .category.text-primary{margin-bottom:10px}
.main-carousal .carousel-inner .card-img-left{width:237px;float:left;margin:0 1rem 1rem 0}
.main-carousal .carousel-indicators{margin:auto;text-align:center;width:76px;padding:9px 0 0;position:relative}
.main-carousal .carousel-indicators li{width:10px;height:10px;border:none;background:#f8d0b8;margin:0 3px;border-radius:50px}
.main-carousal .carousel-indicators li.active{background-color:#f60}
.switch-container .card-body .author-name{width:100%}
.nav-side-menu{width:149px;font-size:12px;font-weight:200;background-color:#fff;position:fixed;top:0;z-index:2;height:100%;color:#e1ffff;box-shadow:2px 2px 1px 0 #ccc;-moz-box-shadow:2px 2px 1px 0 #ccc;-webkit-box-shadow:2px 2px 1px 0 #ccc}
.nav-side-menu .brand{background-color:#f60;line-height:97px;display:block;text-align:left;font-size:14px;padding:20px 15px;margin-bottom:20px}
.nav-side-menu .brand img{max-width:100%}
.nav-side-menu .toggle-btn{display:none}
.nav-side-menu li,.nav-side-menu ul{list-style:none;padding:0;margin:0;line-height:35px;text-transform:uppercase;cursor:pointer}
.nav-side-menu li:not(collapsed) .arrow:before,.nav-side-menu ul:not(collapsed) .arrow:before{font-family:FontAwesome;content:"\f0d7";display:inline-block;padding-left:10px;padding-right:10px;vertical-align:middle;float:left}
.nav-side-menu li .active,.nav-side-menu ul .active{background-color:#f60}
.nav-side-menu li .sub-menu li.active,.nav-side-menu ul .sub-menu li.active{color:#d19b3d}
.nav-side-menu li .sub-menu li.active a,.nav-side-menu ul .sub-menu li.active a{color:#d19b3d}
.nav-side-menu li .sub-menu li{border:none;line-height:28px;border-bottom:1px solid #ddd;margin-left:0;color:#f60}
.nav-side-menu ul .sub-menu li:hover{color:#f60}
.nav-side-menu li .sub-menu li:before,.nav-side-menu ul .sub-menu li:before{font-family:FontAwesome;content:"\f105";display:inline-block;padding-left:10px;padding-right:10px;vertical-align:middle}
.nav-side-menu li{border-bottom:0 solid #ddd}
.nav-side-menu li a{text-decoration:none;color:#2b2b2b;font-size:14px;font-weight:700;font-family:Roboto,sans-serif}
.nav-side-menu li a i{padding-left:10px;width:20px;padding-right:20px}
.nav-side-menu li a i.fa-search{padding-right:16px}
.nav-side-menu li:hover{color:#f60;background-color:#fff;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;-ms-transition:all 1s ease;transition:all 1s ease}
.sidebar-footer{width:100%}
.sidebar-footer > ul > li{line-height:25px;padding:0 20px 0 30px;text-transform:none}
.sidebar-footer > ul > li > a{text-align:center;font-size:12px;color:#666}
.sidebar-bottom{position:fixed;width:149px;z-index:2;bottom:0;z-index:9999999;background:#fff}
.sidebar-bottom .download.btn{border:1px solid #f60!important;border-radius:5px!important;font-size:14px;text-align:center!important;background-color:#f60;color:#fff}
section.all-stories-section{padding:0}
#blogCarousel .carousel-inner .active.left{left:-33%}
#blogCarousel .carousel-control.left,.carousel-control.right{background-image:none}
#blogCarousel .carousel-item:not(.prev){visibility:visible}
#blogCarousel .carousel-item.right:not(.prev){visibility:hidden}
#blogCarousel .rightest{visibility:visible}
#blogCarousel .carousel-inner .carousel-item-next,#blogCarousel .carousel-inner .carousel-item-right.active{transform:translateX(33.33%)}
#blogCarousel .carousel-inner .carousel-item-left.active,#blogCarousel .carousel-inner .carousel-item-prev{transform:translateX(-33.33%)}
#blogCarousel .carousel-inner .carousel-item-left,#blogCarousel .carousel-inner .carousel-item-right{transform:translateX(0)}
section.ads-section .heading-large > h1 > a{color:#fff!important}
.registration-form-section p{text-align:center}
.registration-form-section form{margin-top:30px}
.content-wrap .content .article-content .card-body .author-name{width:auto}
.content-wrap .content .article-content .card-body .author-name a{color:inherit}
.content-wrap .content .article-content .card-body .author-name a:hover{color:#f60}
.on-top li{float:left;padding:0!important}
.on-top li a{width:30px!important;height:30px!important;vertical-align:top;margin-left:10px!important}
.on-top li a i{line-height:32px!important;font-size:19px!important}
.content-wrap .content .article-content ul li{padding:5px 0;line-height:32px}
.content-wrap .content .article-content iframe{margin-bottom:10px}
.content-wrap .content .article-content p{font-family:'PT Serif',serif;font-size:22px;color:#2b2b2b;margin-bottom:30px;line-height:28px}
.content-wrap .content .article-content p.pb-2{font-family:Roboto,sans-serif;font-size:1rem}
.content-wrap .content .article-content p img{float:left;margin-right:15px;margin-bottom:15px;max-width:100%;height:auto!important}
.content-wrap .content .article-content p.experts-txt{line-height:21px;font-size:15px;font-family:Roboto,sans-serif}
.content-wrap .content .article-content .article-pet .bg-light{padding:15px}
.content-wrap .content .article-content p.qa-font{font-family:Roboto,sans-serif;margin-bottom:10px;font-size:22px;font-weight:700}
.content-wrap .content .article-content .blockquote,.content-wrap .content .article-content p.blockquote,.content-wrap .content .article-content ul,.quote-card p{font-size:23px;color:#666;font-weight:400;line-height:28px}
.policy-stories-leftbar .petop .container{padding:0 20px}
.policy-stories-leftbar .events > h3.title,.policy-stories-leftbar .petop .lt-container .title h2{font-size:30px!important}
.policy-stories-leftbar .events .events-container{padding:0}
.policy-stories-leftbar .petop .lt-container .card-body h5{font-size:16px}
section.analysis .more-stories-leftbar,section.policy .policy-stories-leftbar{padding:0}
.content-wrap .content .article-content h2{font-family:'PT Serif',serif!important;font-size:30px;font-weight:900;color:#2b2b2b;text-align:left;margin-bottom:10px;text-transform:none;line-height:normal}
#flipFlop2 .form-control{background-color:inherit;padding-left:0;font-size:18px;width:70%}
.newsletter .input-group h3{font-size:21px;margin-top:5px}
.page-footer{font-size:12px;color:#666}
.page-footer .container{width:1131px;padding:0 0 0 75px}
.page-footer .footer-social-icons li{display:inline-block;margin:8px;background:#f60;width:31px;height:30px;padding:7px;border-radius:50px}
.page-footer .footer-social-icons li .fa{font-size:16px;color:#fff}
.page-footer a{color:#666;display:inline-block}
.page-footer a.border-right{border-right:1px solid #666!important}
@media (max-width:1279px) {
#wrapper,.page-footer .container{width:100%}
}
.custom-switch{position:absolute;right:30px;top:5px;width:263px;border-radius:5px;height:48px}
.custom-switch .switch-view-txt{font-size:15px;padding:8px;width:222px;text-align:right;color:#777}
.article-slider-navigator a i{background-color:rgba(0,0,0,.7);padding:10px 20px;color:#fff;font-size:31px;margin-top:-30px}
.article-slider-navigator .carousel-control-prev{left:-20px}
.article-slider-navigator .carousel-control-next{right:-20px}
.article-slider .figure-caption{min-height:70px}
#top-section-views-ul{padding-top:20px;margin:auto}
.save-default-home img:hover{opacity:1}
@media (max-width:767px) {
.content-wrap .content .top-ads iframe{height:50px;width:320px!important}
.content-wrap .content .top-ads{width:auto}
.art-auth-img{flex:100%!important;max-width:100%!important;padding:0 0 10px}
.art-auth-details{max-width:100%!important;flex:100%!important}
.art-auth-img img{width:100%;height:auto}
.whatsapp_span{display:block}
.events.bg-tech .events-container ul li .card-body{margin-top:30px;min-height:auto}
#switch-div .switch-container{padding-top:8px}
#top-section-views-ul{width:100%;padding-top:45px;justify-content:center}
#top-section-views-ul li{width:50%}
.save-default-home{padding-top:0}
.custom-grid-box{width:140px!important;margin:auto;padding:0 5px}
.chck-box .fa.fa-check,.chck-box.active .fa.fa-check{margin-left:100px!important}
.custom-grid-box img{width:100%!important}
.article-slider-navigator .carousel-control-prev{left:0}
.article-slider-navigator .carousel-control-next{right:0}
.content-wrap .content .top-ads{position:fixed;bottom:0;left:0;right:0;z-index:2;margin:0}
#flipFlop2 .input-group .input-group-btn{border-bottom:inherit!important;margin-top:5px}
.registration-form-section .offset-3{margin:0}
.newsletter .input-group h3{margin-top:0;margin-bottom:10px}
.content-wrap .content .article-content .blockquote2{border-left:10px solid #666;border-radius:4px}
.content-wrap .content .article-content .article-pet .bg-light{padding:30px}
.content-wrap .content .article-content .blockquote2::before{display:none}
.site-navigation.top-fixed{position:fixed;top:0;right:0;left:0;z-index:1030}
.nav-side-menu .brand{padding:15px 15px 12px;height:60p}
.page-footer .container,.policy-stories-leftbar{padding:0}
#tc-main-content{margin-top:75px}
.main-carousal .carousel-indicators li{margin:0 2px}
.main-carousal .carousel-inner .card-img-left{width:100%;height:auto;float:none}
.ads-section .carousel-indicators li{width:32px!important;height:20px}
.card-body .author-name,.nav-side-menu .brand,.top-video-view .card-body:last-child h3.title{margin-bottom:0!important}
.content-wrap .content .article-content .card-body .author-name{border-right:1px solid #ddd!important}
.content-wrap .content .article-content .related-stories-box .card-body .author-name{padding-right:10px}
.content-wrap .content .article-content .related-stories-box .rs-box-img{padding:0!important;margin:10px 0}
.content-wrap .content .article-content .blockquote::before,.content-wrap .content .article-content span.blockquote{width:100%!important;left:0!important}
.content-wrap .content .article_details .col-md-4.right-sidebar,.content-wrap .content .article_details .col-md-8.float-left{padding:15px 0!important}
section.all-stories-section .policy-stories-leftbar .bg-tech.row.mb-3{margin-bottom:30px!important}
.menu-content,section hr{display:none}
section.money.bg-light{background-color:inherit!important;padding-top:0;padding-bottom:0}
.money-stories .card-body h3.title,.people .card-body h3.title,.top-videos .card-body h3.title{min-height:auto!important}
section h2.title{margin-bottom:25px!important}
.right-sidebar .searhnews .form-group .input-group{margin-top:-10px}
.ads-section .col-md-4:last-child .card-body,.analysis .more-stories-leftbar ul li:last-child,.branded-content-view.border-bottom,.startups .startups-leftbar ul li:last-child,.top-stories .top-stories-leftbar ul li:last-child,.top-video-view .card-body:last-child h3.title,.top-video-view.border-bottom,section.money-stories ul li:last-child,section.people ul li:last-child .card-body,section.top-videos ul li:last-child .card-body{border-bottom:inherit!important;padding:0!important;margin:0!important}
section.money-stories ul li:last-child .card-body,section.top-stories{padding-bottom:0!important}
section.money-stories ul{padding:0 15px}
.ads-section .heading-large h1.title,.policy .policy-stories-leftbar .row.mb-3,.top-stories .top-stories-leftbar .row.mb-3,section.more-stories .more-stories-leftbar .row.mb-3:last-child,section.top-videos ul li:last-child{margin-bottom:0!important}
.ads-section .card-body,.analysis .more-stories-leftbar .featured-article .card-body,.analysis .more-stories-leftbar ul li,.startups .startups-leftbar .featured-article .card-body,.startups .startups-leftbar ul li,.top-stories .top-stories-leftbar .row .featured-article .card-body,.top-stories .top-stories-leftbar ul li,.top-video-view .card-body h3.title,.top-video-view .lead-img .card-body h1,section.people ul li .card-body,section.top-videos ul li .card-body{margin-bottom:30px!important;border-bottom:1px solid rgba(0,0,0,.1)!important;padding-bottom:30px!important}
section.more-stories .more-stories-leftbar .row.mb-3 .news-img{margin-bottom:12px!important;border-bottom:1px solid rgba(0,0,0,.1)!important;padding-bottom:30px!important}
.branded-content-view .card-body .text-muted,.branded-content-view .card-body h1,.branded-content-view .card-body p{margin-bottom:10px!important}
section.money .money-container .news-img{border-bottom:1px solid rgba(0,0,0,.1)!important;padding-bottom:30px!important}
.policy .policy-stories-leftbar .news-img,.top-stories .top-stories-leftbar .row .news-img{margin-bottom:30px;border-bottom:1px solid rgba(0,0,0,.1);padding-bottom:30px}
.events .events-container ul li:last-child .card-body.d-flex,.hide-last,.more-stories .more-stories-leftbar .row.mb-3:last-child .news-img{margin-bottom:0!important;padding-bottom:0!important}
.ads-section .card-body{border-bottom:1px solid #333!important}
section.money-stories ul li{border-bottom:1px solid rgba(0,0,0,.1)!important;padding:0}
section.top-stories .top-stories-leftbar .heading-large h1.title,section.trending.bg-light{margin-top:30px}
section{padding:30px 0}
.content-wrap .content ul.top.social-network{left:auto!important;text-align:left}
.content-wrap .content .article-content ul.social-network li a,.content-wrap .content ul.top.social-network li a{width:50px;height:50px}
.content-wrap .content .article-content ul.social-network li a i,.content-wrap .content ul.top.social-network li a i{font-size:30px;vertical-align:top;line-height:50px}
.petop .lt-container .card-body,.petop .lt-container p{margin:0 auto;text-align:left!important;width:100%;padding-bottom:0!important;font-size:17px;font-family:Roboto,sans-serif;padding-top:0}
.article-pet .lt-container ul,.petop .lt-container ul{margin:15px 0}
.petop .lt-container ul li{border-bottom:1px solid #ddd!important}
.more-stories .more-stories-leftbar .row.mb-3:last-child .news-img,.petop .lt-container ul li:last-child{border:none!important}
.article-pet .lt-container .poweredby,.petop .lt-container .poweredby{margin-top:-30px;margin-right:-23px}
.signup-newsletter .select-newsletter.boxes label{width:100%!important;font-weight:700;margin-bottom:15px}
.signup-newsletter .boxes label{width:16%!important;font-size:14px!important;line-height:19px!important}
.article_details .right-sidebar.inner .searhnews{display:none}
.article-content.offset-1{margin:inherit}
section h1.title{font-size:30px;line-height:34px}
.more-stories .more-stories-leftbar{width:100%!important;padding:0}
.money .money-container .card-body .text-muted .float-right.pr-5{padding-right:inherit!important}
.money .money-container .news-img,.more-stories .more-stories-leftbar .row.mb-3 .news-img,.policy .policy-stories-leftbar .news-img,.top-stories-leftbar .news-img .mr-3{margin-right:inherit!important;margin-top:18px}
.events .events-container .card-body.d-flex{display:inherit!important;margin-bottom:30px;padding-bottom:30px!important}
.events .events-container ul li{width:33.333333%!important;padding:0 15px 15px!important;border-bottom:1px solid #ddd}
.events .events-container .card-body h3.title{margin-bottom:5px}
.events .events-container .card-body.d-flex .text-white{margin-bottom:15px!important}
.branded-content-view .figure-caption,.featured-story-view .figure-caption{position:relative;left:auto;bottom:auto;background:0 0;text-align:left}
.figure-caption span{margin-right:11px}
.branded-content-view .text-white,.featured-story-view .figure-caption .text-white{color:inherit!important}
.article-content .events .btn.btn-white,.article-pet .lt-container .title,.content-wrap .content .article-content .events,.events .events-container,.signup-newsletter h3{text-align:center;display:block!important}
.article-content .events .btn.btn-white{margin:auto}
section .branded-content-view h1.title::after{display:none}
.more-stories .more-stories-leftbar{width:100%!important;padding:0}
.branded-content-view .figure-caption,.featured-story-view .figure-caption{position:relative;left:auto;bottom:auto;background:0 0;text-align:left;padding:0}
.branded-content-view .text-white,.featured-story-view .figure-caption .text-white{color:inherit!important}
.branded-content-view .btn.btn-default{margin-bottom:inherit!important}
.custom-switch{text-align:right}
.custom-switch .switch-view-txt{padding:3px 6px 10px 10px;text-align:right;font-weight:400;font-size:11px;width:104px;line-height:14px}
.money .money-container .card-body,section .branded-content-view h1.title{margin-right:0!important}
.money-stories .card-body.flex-column{margin:0;padding:30px 0!important}
.events .events-container,section.newsletter .newsletter-subscription-form{text-align:left;margin:auto}
.events .events-container .btn.btn-default,section.newsletter{margin:auto}
section.newsletter{text-align:center}
.events .events-container ul li:last-child .card-body{border:none}
.ads-section .carousel-indicators{top:-35px!important;position:relative;float:right}
.right-sidebar{width:auto!important;text-align:center;padding-top:30px;margin:auto;width:100%!important}
.right-sidebar .ads-sec img{width:100%}
.content-wrap .content .container{padding:0 30px}
section .heading-large h1.title{font-size:34px;line-height:36px;margin-bottom:30px!important}
.border-right{border:none!important}
.desktop-nav{position:relative;width:100%}
.content-wrap .content{width:100%;margin:0}
.nav-side-menu{position:relative;width:100%;margin-bottom:0}
span.arrow{float:right}
.nav-side-menu{background-color:transparent;box-shadow:none}
.nav-side-menu ul.menu-content{width:250px;float:left;background-color:#777;height:100vh}
.nav-side-menu li a,.nav-side-menu li span.arrow{color:#fff}
.nav-side-menu ul li{padding:13px 20px;border-bottom:1px solid #ddd!important;line-height:13px}
.nav-side-menu li .sub-menu li:last-child,.nav-side-menu ul li:last-child{border:none!important}
.nav-side-menu ul.sub-menu li:hover a{color:#fff!important}
.nav-side-menu li .sub-menu li,.nav-side-menu li a i{padding:0}
.nav-side-menu li .sub-menu{margin-top:10px}
.nav-side-menu li .sub-menu li,.nav-side-menu li .sub-menu li:hover,.nav-side-menu li:hover{background:0 0}
.nav-side-menu .toggle-btn{display:block;cursor:pointer;position:absolute;left:15px;top:11px;z-index:10!important;padding:3px;color:#fff;width:40px;text-align:center;height:32px;line-height:25px;font-size:21px}
.brand{text-align:center!important;font-size:22px;padding-left:20px;line-height:50px!important}
.page-footer .top{margin-bottom:10px}
.newsletter-subscription-form .form-control{width:auto!important;font-size:14px}
.nav-side-menu li .sub-menu li{color:#fff}
#blogCarousel .carousel-inner .carousel-item-next,#blogCarousel .carousel-inner .carousel-item-right.active{transform:translateX(100%)}
#blogCarousel .carousel-inner .carousel-item-left.active,#blogCarousel .carousel-inner .carousel-item-prev{transform:translateX(-100%)}
#blogCarousel .carousel-inner .carousel-item-left,#blogCarousel .carousel-inner .carousel-item-right{transform:translateX(0)}
}
.petop .lt-container .title h3{font-size:35px;line-height:55px}
body{margin:0;padding:0}
.more-stories .more-stories-leftbar{padding:0}
.right-sidebar{width:330px}
section .right-sidebar h2.title{font-size:18px!important;font-weight:700;line-height:17px;text-align:left;color:#777}
.right-sidebar .ads-sec{width:auto;float:none}
.right-sidebar .ads-sec,.right-sidebar .ads-sec-inner{padding-bottom:30px;margin:auto}
.right-sidebar .ads-sec-inner{text-align:center;margin:auto;width:auto;display:inline-block}
.right-sidebar .ads-sec-inner:last-child,.right-sidebar .ads-sec:last-child{padding-bottom:0}
.right-sidebar .ads-block,.right-sidebar .ads-sec-inner .ads-block{float:left;width:100%}
.article-content .ads-sec-inner{max-width:300px;margin:auto}
.article-content .ads-sec-inner .ads-block{margin-bottom:10px}
.social-ads-sec-inner .ads-sec-inner .ads-block{margin-bottom:10px}
.right-sidebar .searhnews{margin-bottom:30px;width:100%}
.right-sidebar .searhnews .form-group .form-control{height:37px;border:1px solid #eee;width:70%}
.right-sidebar .searhnews .form-group .input-group-btn{z-index:1}
.right-sidebar .searhnews .form-group .btn.btn-default{cursor:pointer;height:37px}
.events .events-container .card-body p{font-size:14px!important;line-height:18px!important;font-family:Roboto,sans-serif!important;color:#fff!important;margin-bottom:0!important}
.events .events-container ul li{width:33.333333%!important;padding:0 15px}
.money .featured-article img{margin-bottom:15px}
.card-body h3.title{font-weight:700;font-size:19px;margin-bottom:15px}
.card-body h3.title a,.card-body h3.title a:hover{color:#121416}
.card-body .author-name{color:#777;font-size:16px;line-height:19px;float:left;display:inline-block;width:135px}
.card-body .author-name:nth-child(2){border:none;padding:0 10px}
.card-body .author-name a{text-decoration:underline}
.card-body .author-name a:hover{color:#f60}
.card-body .text-muted{font-size:14px;line-height:19px;color:#afafaf!important;font-weight:500}
.featured-article .card-body h3.title a,.money .money-container .card-body h5 a,section.trending .card-body h5 a{font-family:'PT Serif',serif;font-size:19px;color:#2b2b2b;font-weight:700;margin-right:30px}
.money .money-container .card-body h5{margin-bottom:15px}
.top-videos .card-body h3.title{min-height:115px}
.money-stories .card-body h3.title,.people .card-body h3.title{min-height:68px}
section.ads-section .container,section.money-stories .container,section.newsletter .container,section.trending .container{padding-top:0!important;padding-bottom:0!important}
.featured-article .card-body h3.title a,.money .money-container .card-body h5 a{color:#000!important;font-size:25px;font-weight:700}
.money .money-container .card-body{margin-right:7rem}
.ads-section .carousel-indicators{top:-90px;left:inherit;margin:0;right:0;background-image:url(../images/carousal-indicator.svg);background-repeat:no-repeat}
.ads-section .carousel-indicators li{width:48px;background-color:#000;height:30px;opacity:0}
.ads-section .carousel-item .col-md-4 figure{overflow:hidden;max-height:169px}
.ads-section .carousel-item .col-md-4{float:left;border-right:1px solid #666;background-color:#000}
.ads-section .carousel-item .col-md-4:last-child{border:none}
.content-wrap .content .article-content .tags{margin-top:15px;padding:5px 7px 0 5px !important}
.content-wrap .content .article-content .tags a{border-right:1px solid #ddd;float:left;padding:0 10px!important}
.quote-card p{font-weight:500}
.content-wrap .content .article-content .blockquote,.content-wrap .content .article-content .blockquote2{font-family:Roboto,sans-serif;color:#666;font-size:23px;line-height:28px;float:left}
.content-wrap .content .article-content .blockquote2{padding-left:40px;margin-bottom:40px}
.content-wrap .content .article-content span.blockquote{width:46%;margin-right:4%;font-weight:400;padding-top:30px}
.content-wrap .content .article-content .blockquote2::before{content:"I";vertical-align:top;padding-right:10px;position:absolute;width:2px;margin-left:-40px;background:#666;border-radius:4px;line-height:93px;margin-top:2px}
.content-wrap .content .article-content .blockquote::before{content:"";position:absolute;width:40%;height:10px;left:58px;background:#666;border-radius:4px;margin-top:-24px}
.content-wrap .content .article-content a{color:#f60}
.content-wrap .content .article-content a.btn{color:#fff!important}
.article.events-container .card-body p a{background-color:#000;line-height:17px;font-size:11px}
.figure-caption{font-size:15px!important;line-height:22px;font-family:Roboto,sans-serif;display:inline-block}
blockquote::before{content:"\f10d";position:absolute;font-size:4em;color:#666;font-weight:400;margin:9px 0;vertical-align:top;font-family:FontAwesome}
blockquote p{margin-left:6rem;border-top:3px solid #000;padding:20px 0;border-bottom:3px solid #000}
.signup-newsletter .boxes label{margin-right:25px;color:#666;font-size:16px;font-weight:300;line-height:22px}
.signup-newsletter .boxes input[type=checkbox]{vertical-align:top;margin-top:4px}
.signup-newsletter h3{font-family:Roboto,sans-serif;color:#666;font-size:21px;text-decoration:underline}
.content-wrap .content ul.top.social-network{display:none}
.content-wrap .content .article-content ul.social-network{list-style:none;display:inline;margin-left:0!important;padding:0}
.content-wrap .content .article-content ul.social-network li{display:inline;padding-left:0;margin-left:-4px}
.content-wrap .content .article-content ul.social-network a:hover{background-color:#ffa366}
.content-wrap .content .article-content ol{list-style:none;font-family:'PT Serif',serif;font-size:22px;color:#2b2b2b;line-height:28px}
.content-wrap .content .article-content ol li{margin-bottom:30px;counter-increment:my-awesome-counter}
.content-wrap .content .article-content ol li::before{content:counter(my-awesome-counter) " ";color:#666;font-size:70px;font-family:Roboto,sans-serif;float:left;vertical-align:top;line-height:71px;padding:0 20px 0 0}
.social-search input[type=text]{height:51px}
.social-circle li a{display:inline-block;position:relative;margin:0 0 5px auto;-moz-border-radius:10%;-webkit-border-radius:10%;border-radius:10%;text-align:center;width:50px;height:50px;background-color:#f60}
.social-circle li i{margin:0;line-height:53px;text-align:center;font-size:28px}
.social-circle i{color:#fff}
.custom-switch .carousel-indicators{right:auto;bottom:7px;margin-left:-5px;position:absolute}
.custom-switch .carousel-indicators li{margin:0 3px;width:7px;height:7px;border:0 solid #000;background-color:#fff;opacity:9}
.custom-switch .carousel-indicators li.active{background-color:#000}
span.arrow{text-decoration:none;color:#2b2b2b;font-size:14px;font-weight:700}
.nav-side-menu ul.sub-menu li a{font-size:11px;font-weight:400;text-transform:none}
.nav-side-menu ul.sub-menu li:hover a{color:#f60}
.form-error,.form-success{color:green;font-size:13px;margin-top:5px;display:block}
.form-error{color:red}
.newsletter-subscription-form .form-control{border-radius:0;width:400px;display:inline-block;border:none;height:37px}
.newsletter-subscription-form .btn.btn-default{vertical-align:top;height:37px;margin-left:-5px}
.newsletter-subscription-form .form-success{display:block}
.modal-backdrop{background-color:#fff}
.modal-backdrop.show{opacity:.94}
#flipFlop2 .modal-content{border:none;background-color:inherit}
#flipFlop2 .modal-dialog{max-width:700px}
#flipFlop2 .btn.btn-default{margin-bottom:5px;padding:2px 30px;border-radius:3px!important}
#flipFlop2 .form-control::placeholder{font-size:14px}
input[type=text]:focus,textarea:focus{box-shadow:none;border:1px solid #ddd}
#flipFlop2 .modal-content .modal-header .close{opacity:1}
#frm_search div.error{width:100%;margin-top:10px;color:red}
#frm_search2.form-inline .form-control{width:50%}
#search_keyword2-error.error{width:100%!important;color:red}
.error,.reg-error{font-size:14px;color:red;padding-top:5px;display:block;text-align:left}
.body-content{padding-top:0}
.directory-search{margin:auto;background-color:#faebdf;padding:15px 0;text-align:center;width:95%}
.page-title{padding:0!important}
.directories-pagination .pagination > li > a:hover,.directories-pagination .reset:hover{color:#f60!important}
.direcories-companies .title{background-color:#f60;color:#fff;padding:3px 10px;font-size:14px;text-align:left}
.directory-search .form-control{border-radius:0;border:none;width:290px}
.directory-search .float-none{float:none}
.directory-search .no-padding{padding:0}
.directory-search .btn{background-color:#fff;color:#f60;border:none;width:40px;height:34px}
.directory-search .btn-reset{background-color:#fff;color:#f60;border:none;width:62px;height:34px}
.directory-search label{color:#000;font-size:12px;display:block;text-align:left}
.directories-pagination{margin:auto;text-align:center}
.directories-pagination .pagination{display:inline-block;padding-left:0;margin:20px 0;border-radius:4px}
.directories-pagination .pagination > li > a{background:0 0;border:none;font-size:12px;border-right:1px solid #ccc;color:#444;line-height:13px;padding:0 7px}
.directories-pagination .pagination > li.active > a{font-weight:700}
.content-wrap .content .article-content .tags a:last-child,.directories-pagination .pagination > li:last-child > a{border-right:none}
.directories-pagination .reset{display:inline-block;font-size:12px;height:23px;padding:4px 7px;color:#000;border:1px solid #000;cursor:pointer;margin-left:10px;margin-top:0;background-color:#fff}
.directories-pagination .label-control{margin:20px;font-size:13px}
.directories-pagination .reset span{font-size:11px;vertical-align:top;line-height:14px}
.directories-pagination .pagination > .active > a:hover{color:#666;background:0 0;border-color:#ccc}
.direcories-companies ul{list-style:none;margin:0;padding:0}
.direcories-companies ul li{display:block;background:#faebdf}
.direcories-companies ul li:nth-child(even){background:#fff}
.direcories-companies ul li a{color:#444;padding:0 5px;line-height:30px;font-size:12px;text-decoration:underline!important}
.directories-pagination .pagination > li{display:inline-block}
@media (max-width:480px) {
.directory-search .form-control{width:45%}
.nav-side-menu ul.sub-menu li a{font-size:13px}
}
#menu-content li ul{list-style:none;padding:0;display:none}
.max990{max-height:990px;overflow:hidden}
.max840{max-height:840px;overflow:hidden}
.max1425{max-height:1425px;overflow:hidden}
a.reveal{width:auto;color:#f60;border:1px solid #f60;padding:6px 7px;border-radius:3px}
.qr-txt{font-size:8px}
.avail-txt{margin:10px 0 25px 15px;font-size:10px;text-align:center}
.app-feature-container .box{border:1px solid #ddd;padding:20px;height:170px}
.save-default-home{display:none}
section.trending{padding-top:25px}
.modal-dialog.newsletter{max-width:610px}
.modal-dialog.newsletter .modal-body{text-align:center}
.modal-dialog.newsletter .signup-newsletter .boxes.select-newsletter label{margin-right:0}
.modal-dialog.newsletter .signup-newsletter button{width:50%!important}
.header-menu-list{overflow:auto;scrollbar-width:thin;scrollbar-color:grey #fff;max-height:510px}
.mob-search{right:20px;position:absolute;top:16px;font-size:18px;color:#fff}
.ads-section .card-body h3.title{min-height:92px}
@media (max-width:1280px) {
#wrapper{overflow:hidden;width:100%}
}
.row.mb-3 .news-img{text-align:center!important}
div[itemprop=image]{text-align:center!important}
ul.list-unstyled figure{text-align:center}
#enterprise_section .featured-article{text-align:center}
.money-container .news-img{text-align:center}
.ads_300{text-align:center;margin:auto;width:300px;min-height:250px;height:auto}
.ads_300x250{text-align:center;margin:auto;width:300px;height:250px}
.ads_300x600{text-align:center;margin:auto;width:300px;height:auto}
.ads_160x600{text-align:center;margin:auto;width:300px;height:600px}
.adsspiner_300{margin:auto;display:block}
.adsspiner_600{margin:auto;display:block}
.tc-twitter-feeds{text-align:center;margin:auto;width:300px;height:auto;display:inline-block}
.most-popular .article-details{margin-bottom:20px}